===============================
 hazwaz - command line library
===============================

hazwaz is a python3 library to write command line scripts.

Contributing
------------

Hazwaz is `hosted on sourcehut  <https://sr.ht/~valhalla/hazwaz>`_:

* `bug tracker <https://todo.sr.ht/~valhalla/hazwaz>`_
* `git repository <https://sr.ht/~valhalla/hazwaz/sources>`_
* `CI <https://builds.sr.ht/~valhalla/hazwaz>`_

License
-------

Copyright (C) 2022 Elena Grandi

This program is free software: you can redistribute it and/or modify it
under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or (at
your option) any later version.

This program is distributed in the hope that it will be useful, but
WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU Affero
General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <https://www.gnu.org/licenses/>.
